/*reset*/
*{margin:0;padding:0;box-sizing: border-box;}
ul,li{list-style: none;}
img{vertical-align: middle;border:0;}
body{font-family: "宋体";font-size: 100%;color:#333;background-color: #edf2f6;}
a{text-decoration: none;color:#333;}
a:hover{color:#f60;}
.sc_public{width:1200px;margin:auto;background-color: #fff;overflow: hidden;}
.sc_talk_public{width:1200px;margin:auto;overflow: hidden;}
.cb{clear:both;}
.mbys{width:100%; float:left; padding:10px 0px; text-align:center; background-color: #f60;}
.mbys a{ color:#fff;}
/*top*/
.fix_top{position: fixed;top:0;left:0;z-index: 1000001;-moz-box-shadow: 0px 5px 5px #eee; /* 老的 Firefox */box-shadow: 0px 5px 5px #eee;}
.sc_top{width:100%;height:80px;position: relative;}
.top{width:100%;position: relative;height:80px;background-color: #fff;}
.sc_logo{position: absolute;top:0px;left:2%;}
.sc_logo a{display: table-cell;height:80px;vertical-align: middle;overflow: hidden;}
.sc_logo img{max-width:100%;}
.sc_nav{width:100%;text-align: center;padding:22px 0;}
.sc_nav li{display:inline-block;line-height:34px;margin:0 25px;}
.sc_nav li a{display:inline-block;border-bottom: 2px solid transparent;}
.sc_nav li:hover a{color:#ff6600;border-color:#f60;}
.sc_nav li.top_active a{border-color:#ff6600;color:#ff6600;}
.sc_top_last{position: absolute;top:28px;right:2%;font-size: 0.875em;}
.sc_top_one{float:left;margin-right: 20px;}
.sc_top_two{width:80px; text-indent:1.2em;height:20px;background:url("../images/help.png") no-repeat 0px 2px;float:left;margin-right:20px;cursor: pointer;position: relative;}
.top_ul{background:#fff;position: absolute;top:100%;left:0px;width:80px;z-index:10000;text-align: center;display:none;text-indent:0em;}
.top_ul li{line-height:22px;border-bottom:1px solid #efefef; }
.top_ul li:hover{background: #ff6600;}
.top_ul li:hover a{color:#fff; }
#search{width:16px;height:20px;float:right;cursor: pointer;}
.sc_top_three{background:url("../images/search.png") no-repeat 0px 4px;}
.sc_top_close{background:url("../images/close.png") no-repeat 0px 4px;}
.sc_search{position: absolute;top:0px;right:10%;display: none;}
#top_input{height:25px;line-height:25px;padding-left:5px;width:300px;}
#top_submit{cursor:pointer;outline:medium;position: absolute;top:0;right:5px;background: url("../images/search.png") no-repeat 4px 5px;width:20px;height:25px;border: none;}
/*banner*/
.slideBox{ width:100%;overflow:hidden;position:relative;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:49%; bottom:10px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;}
.slideBox .hd ul li{ float:left; margin-right:5px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer;border-radius: 50%; }
.slideBox .hd ul li.on{ background:#f60; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd img{ max-width:100%;}
.banner_img img{max-width:100%;}
/*semcms style*/
.sc_i_total{padding-top: 30px;}
.sc_i_total dl{width:33.33%;float:left;text-align: center;margin-bottom: 20px;height:370px;overflow: hidden;padding:20px 0;}
.sc_i_total dt{text-align: center;width:200px;margin:auto;border-radius: 20px;margin-bottom: 30px;}
.sc_i_total dt a{display:block;width:100%;margin:auto;height:200px;line-height: 200px;}
.dl_0 dt{ background-image: -webkit-repeating-linear-gradient(135deg,#04c3fb,#60dcfb);  background-image: -moz-repeating-linear-gradient(135deg,#04c3fb,#60dcfb);  background-image: -o-repeating-linear-gradient(135deg,#04c3fb,#60dcfb);  background-image: -ms-repeating-linear-gradient(135deg,#04c3fb,#60dcfb);  background-image: repeating-linear-gradient(135deg,#04c3fb,#60dcfb);  }
.dl_1 dt{ background-image: -webkit-repeating-linear-gradient(135deg,#83f4fc,#83b8fd);  background-image: -moz-repeating-linear-gradient(135deg,#83f4fc,#83b8fd);  background-image: -o-repeating-linear-gradient(135deg,#83f4fc,#83b8fd);  background-image: -ms-repeating-linear-gradient(135deg,#83f4fc,#83b8fd);  background-image: repeating-linear-gradient(135deg,#83f4fc,#83b8fd);  }
.dl_2 dt{ background-image: -webkit-repeating-linear-gradient(135deg,#fed491,#fd886a);  background-image: -moz-repeating-linear-gradient(135deg,#fed491,#fd886a);  background-image: -o-repeating-linear-gradient(135deg,#fed491,#fd886a);  background-image: -ms-repeating-linear-gradient(135deg,#fed491,#fd886a);  background-image: repeating-linear-gradient(135deg,#fed491,#fd886a);  }
.dl_3 dt { background-image: -webkit-repeating-linear-gradient(135deg,#fb9dfe,#ce80fd);  background-image: -moz-repeating-linear-gradient(135deg,#fb9dfe,#ce80fd);  background-image: -o-repeating-linear-gradient(135deg,#fb9dfe,#ce80fd);  background-image: -ms-repeating-linear-gradient(135deg,#fb9dfe,#ce80fd);  background-image: repeating-linear-gradient(135deg,#fb9dfe,#ce80fd);  }
.dl_4 dt { background-image: -webkit-repeating-linear-gradient(135deg,#78c9fd,#906afb);  background-image: -moz-repeating-linear-gradient(135deg,#78c9fd,#906afb);  background-image: -o-repeating-linear-gradient(135deg,#78c9fd,#906afb);  background-image: -ms-repeating-linear-gradient(135deg,#78c9fd,#906afb);  background-image: repeating-linear-gradient(135deg,#78c9fd,#906afb);  }
.dl_5 dt{ background-image: -webkit-repeating-linear-gradient(135deg,#27fbd4,#03cffd);  background-image: -moz-repeating-linear-gradient(135deg,#27fbd4,#03cffd);  background-image: -o-repeating-linear-gradient(135deg,#27fbd4,#03cffd);  background-image: -ms-repeating-linear-gradient(135deg,#27fbd4,#03cffd);  background-image: repeating-linear-gradient(135deg,#27fbd4,#03cffd);  }
.sc_i_total dd{padding:0 40px;overflow: hidden;margin-top:20px;}
.t_hidden{font-size: 0.75em;line-height:150%;height:54px;overflow: hidden;display:none;}
/*semcms dong*/
.sc_dong{width:100%;background:url("../images/dong.png") no-repeat center center/cover;color:#fff;padding:40px 0;margin-bottom: 30px;}
.sc_dong a{color:#fff;}
.sc_dong a:hover{color:#ff6600;}

.sc_idt{width:1200px;margin:auto;}
.sc_d_total{width:50%;margin:auto;font-size: 0.875em;overflow: hidden;}
.sc_d_xq{margin-bottom: 20px;}
.sc_dx_left{float:left;overflow: hidden;width:13%;}
.sc_dx_right{float:left;overflow: hidden;width:87%;}
.sc_dx_title a{display:block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-bottom: 20px;}
.sc_watch li{display:inline-block;padding-left:27px;margin-right:5px;}
.huifu{background:url("../images/view.png") no-repeat 0px 0px;}
.liulan{background:url("../images/view.png") no-repeat 0px -31px;}
/*index.html tab*/
.k_ul li{font-size:1.25em;border-bottom: 1px solid transparent;display:inline-block;text-align:center;padding:5px 0;margin: 0 10px;cursor: pointer;}
/*footer*/
.sc_footer{width:100%;text-align: center;padding:13px 0;background-color:#333;color:#fff;font-size: 0.875em;}
/*yanshi.html*/
.sc_yan{margin:30px auto;padding:50px 20px;}
.y_title{font-size: 1.5em;text-align: center;margin-bottom: 30px;}
.li_tab{text-align: center;}
.p_ul li{border:1px solid #ccc;display:inline-block;width:140px;text-align: center;padding:5px 0;margin:0 10px;cursor:pointer;}
.li_tab li.y_active{color:#ff6600;border-color:#ff6600;}
.y_text{text-align: center;margin-bottom: 10px;}
.y_text img{max-width: 100%;}
.y_content{padding-top:30px;}
.y_content>div,.content>div{display:none;line-height:200%;}
.y_content>div.y_con_0,.content>div.section_0{display:block;line-height:200%;}
/*download.html*/
a.d_help{color:#ff6600;}
a.d_help:hover{text-decoration: underline;}
.sc_download dl{width:25%;float:left;text-align: center;padding:20px;overflow: hidden;}
.sc_download dd{margin-top:10px;}
.sc_download img{height:100px;}
.sc_download dd a{display:block;width:100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.d_title{font-size: 1.25em;margin:20px 0 10px 0;}
.d_a a{display:inline-block;font-size: 0.875em;}
/*anli.html*/
.d_show dl{width:33.33%;padding:0 20px 20px;float:left;text-align: center;}
.d_show dt{width:80%;margin:auto;overflow: hidden;height:220px;line-height:220px;}
.d_show img{max-width:100%;}
.d_show dd{margin:10px 0;font-size: 0.875em;line-height:150%;height:42px;overflow: hidden;}
.more{text-align: center;}
.more a{display:block;width:120px;border:1px solid #ccc;margin:auto;padding:5px 0;}
.more a:hover{color:#ff6600;border-color:#ff6600;}
/*muban.html*/
.m_left{width:10%;float:left;}
.m_right{width:90%;float:left;}
.m_right li{float:left;width:20%;margin-bottom:10px;}
.m_one{margin-bottom: 20px;}
.dl_left{width:48%;float:left;position: relative;margin-bottom: 30px;overflow: hidden;}
.dl_left dt,.dl_right dt{height:300px;overflow: hidden;text-align:center;}
.dl_left dt a,.dl_right dt a{height:100%;width:10%;display:table-cell;vertical-align: middle;}
.dl_right{width:48%;float:right;position: relative;margin-bottom: 30px;overflow: hidden;}
.dl_left img,.dl_right img{max-width:100%;}
.mb_name{width:100%;height:50px;line-height:50px;text-align: center;padding: 0 20px;overflow: hidden;background-color: #333;opacity: 0.6;filter:alpha(opacity=60);-moz-opacity: 0.6;position: absolute;left:0;bottom: 0;}
.mb_name a,.mb_title a{color:#fff;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display:block;}
.mb_title{position: absolute;top:300px;left:0;bottom: 0;right:0;background-color: #333;opacity: 0.6;-moz-opacity: 0.6;filter:alpha(opacity=60);}
.mb_title a{display:table-cell;height:300px;vertical-align: middle; overflow: hidden;text-align: center;width:5%;}
/*muban_show.html*/
.show_left{width:35%;float:left;}
.show_right{width:65%;float:left;}
.show_o{float:left;width:80%;}
.show_t{float:right;width:15%;}
.sc_xb{font-size: 1.35em;margin-bottom: 20px;}
.sc_lj{border:1px solid #ff6600;color:#ff6600;width:120px;text-align: center;font-size: 0.875em; float:right;}
.sc_lj a{display: block;width:100%;padding: 5px 0;}
.s_one{width:34px;height:34px;background:#edf2f6;}
.s_two{margin:15px 0;}
.s_three{width:34px;height:406px;background:#edf2f6;}
.sc_x_text{font-size: 0.85em; overflow: hidden;line-height: 160%;margin-bottom: 10px;}
.sc_x_text table{background-color: #efefef;}
.sc_x_text table td{ background-color: #fff; font-size:11px;}
/*滚动*/
.sr_img{width:95%;float:right;overflow: hidden;}
.img_big{width:100%;border:1px solid #efefef;height:400px;overflow: hidden;margin-bottom: 20px;background-color: #fff;position: relative;}
.img_big a{position: absolute;top:0;left:0;width:100%;}
.img_big img{max-width:100%;}
.s_total{width:90%;margin:auto;overflow: hidden;}
.s_total ul{width:100000px;}
.s_total li{float:left;width:80px;height:80px;margin:0 15px;overflow: hidden;cursor:pointer;padding:1px;}
.s_total li img{max-width:100%;}
.sr_list{position: relative;width:100%;}
.btn{position: absolute;top:50%;width:22px;height:32px;margin-top: -16px;}
.prev{left:0;background: url("../images/btn_prev.png") no-repeat 0 0;}
.next{right:0;background: url("../images/btn_next.png") no-repeat 0 0;}
.li_b{border:1px solid #ff6600;}
.f_prev{background: url("../images/btn_prev_1.png") no-repeat 0 0;}
.f_next{background: url("../images/btn_next_1.png") no-repeat 0 0;}
/*about.html*/
.sc_a_right{float:right;width:85%;overflow:hidden;}
.sc_a_left{float:left;width:10%;}
/*.cx_ul{position: fixed;left:14%;top:50%;width:100px;}*/
.cx_ul li{position: relative;}
.cx_ul span{width:12px;height:12px;border:1px solid #ccc;border-radius: 50%;position: absolute;right:0;top:5px;}
.line{width:1px;height:40px;border-right:1px solid #ccc;margin-left:95%;}
.cx_ul li:hover span{border-color: #ff6600;}
.a_active a{color:#ff6600;}
.a_active span{border-color: #ff6600;}
.content .section{font-size: 0.875em;margin-bottom: 20px;line-height:140%;height:300px; }
/*fazhan.html*/
/*lunbo tab*/

.event_box{ width:100%; margin: 3% auto 0;position: relative; min-height: 420px;}
.event_box .parHd {width: 100%; display: inline-block; height: 92px; overflow: hidden;}
.parHd  ul{ width: 100%; text-align: center; margin: 0 auto; padding-top: 25px !important;}
.parHd .tempWrap{ margin: 0 auto;width:100%;}
.parHd .tempWrap:after{content: '';  width: 85%;  height: 1px;  background: #ff6600;  position: absolute;
    right: 7.5%;  top: 35%;  z-index: 10;}
.parHd li.no_line:before{ display: none;}
.parHd li{  display: inline-block; cursor: pointer; padding-top: 30px; font-size: 16px; color: #000;margin:0 30px; position: relative; }
.parHd li:after{ content: ''; background: url(../images/dot_ico.png) no-repeat; width: 24px; height: 24px; position: absolute;  z-index: 20;top: -12px; left: 50%; margin-left: -12px;}
.parBd{ margin-top: 60px;}
.parBd h4{ position: relative; font-size: 40px; margin-bottom: 3%; /*width: 200px;*/ padding: 0 60px;  display: inline-block; text-align: center;}
.parBd h4:after{ content:''; background: #000; width: 100px; height: 1px; position: absolute; left: -100px; bottom: 12px;}
.parBd h4:before{ content:''; background: #000; width: 100px; height: 1px; position: absolute; right: -100px; bottom: 12px;}
 
div#listBox {width: 100%; }
.sPrev,.sNext{ width: 30px; height: 30px; display: block; position: absolute; top: 10px;}
.sPrev{ left: 0;}
.sNext{ right: 0;}
.sPrev img,.sNext img{transition: all .6s cubic-bezier(.51,1.1,.9,.95);  -moz-transition: all .6s cubic-bezier(.51,1.1,.9,.95);  -webkit-transition: all .6s cubic-bezier(.51,1.1,.9,.95);  -o-transition: all .6s cubic-bezier(.51,1.1,.9,.95);  }
.y_line{border-bottom: 1px solid #ccc;position: absolute;top:45px;width:100%;left:20px;padding: 0 20px;}
.f_left{float:left;width:6%;color:#ff6600;font-size:1.25em;}
.f_right{float:left;width:94%;}
.f_text{margin-bottom:30px;}
.f_right>ul{border-top:1px solid #f8f8f8;border-left:1px solid #f8f8f8;border-right:1px solid #f8f8f8;}
.f_right>ul>li{border-bottom: 1px solid #eee;padding:5px 10px;width:100%; line-height:180%; }
.f_right li span{display:inline-block;margin-bottom: 5px; font-size:1em; font-weight:500;width:95%;}
.parHd li.act:after{border-radius: 50%;border:1px solid #ff6600;}
.f_right ul li ul{font-size: 0.875em;display:none;}
.f_right ul li ul li{padding:3px 20px;}
.xs {background: url("../images/xs.png") no-repeat 99% 7px;cursor: pointer; }
.xx{background: url("../images/xx.png") no-repeat 99% 7px;cursor: pointer;}
/*右侧的联系*/
.sc_brower{width:100%;height:35px;background: url("../images/browser.jpg") no-repeat 0px 0px;}
.izl-rmenu{position:fixed; right:0; margin-right:20px; bottom:20px; padding-bottom:20px; background:url(/ZiLiang_css/Images/r_b.png) 0px bottom no-repeat; z-index:999; }
.izl-rmenu a{ color:#FFF;text-decoration:none;}
.izl-rmenu .btn{width:72px; height:73px; margin-bottom:17px;   cursor:pointer; position:relative;}
.izl-rmenu .btn-qq{background:url(/ZiLiang_css/Images/r_qq.png) 0px 0px no-repeat; background-color:#6da9de;}
.izl-rmenu .btn-qq:hover{background-color:#488bc7;}
.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(/ZiLiang_css/Images/r_qq.png) 0px 0px no-repeat; background-color:#6da9de; text-decoration:none; display:block;}
.izl-rmenu .btn-wx{background:url(/ZiLiang_css/Images/r_wx.png) 0px 0px no-repeat; background-color:#78c340; height:73px;}
.izl-rmenu .btn-wx:hover{background-color:#58a81c;}
.izl-rmenu .btn-wx .pic{position:absolute; left:-160px; top:0px; display:none;width:160px;height:160px;}
.izl-rmenu .btn-phone{background:url(/ZiLiang_css/Images/r_phone.png) 0px 0px no-repeat; background-color:#fbb01f; height:73px;}
.izl-rmenu .btn-phone:hover{background-color:#ff811b;}
.izl-rmenu .btn-phone .phone{background-color:#ff811b; position:absolute; width:160px; left:-160px; top:0px; line-height:73px; color:#FFF; font-size:18px; text-align:center; display:none;}
.izl-rmenu .btn-phones{background:url(/ZiLiang_css/Images/r_qq2.png) 0px 0px no-repeat; background-color:#6da9de; height:73px;}
.izl-rmenu .btn-phones:hover{background-color:#488bc7;}
.izl-rmenu .btn-phones .phones{background-color:#488bc7; position:absolute; width:160px; left:-160px; top:0px; line-height:73px; color:#FFF; font-size:18px; text-align:center; display:none;}
.izl-rmenu .btn-phones2{background:url(/ZiLiang_css/Images/r_qq.png) 0px 0px no-repeat; background-color:#78c340; height:73px;}
.izl-rmenu .btn-phones2:hover{background-color:#58a81c;}
.izl-rmenu .btn-phones2 .phones2{background-color:#58a81c; position:absolute; width:160px; left:-160px; top:0px; line-height:73px; color:#FFF; font-size:18px; text-align:center; display:none;}
.izl-rmenu .btn-phones3{background:url(/ZiLiang_css/Images/r_qq3.png) 0px 0px no-repeat; background-color: #F0F; height:73px;}
.izl-rmenu .btn-phones3:hover{background-color: #F39;}
.izl-rmenu .btn-phones3 .phones3{background-color:#F39; position:absolute; width:160px; left:-160px; top:0px; line-height:200%; height:73px; color:#FFF; font-size:18px; text-align:center; display:none;}
.izl-rmenu .btn-phones4{background:url(/ZiLiang_css/Images/semcms-gghs.jpg) 0px 0px no-repeat; background-color: #F60; height:73px;}
.izl-rmenu .btn-phones4:hover{background-color: #F60;}
.izl-rmenu .btn-phones4 .phones4{background-color:#F60; font-size:0.75em;  position:absolute; width:160px; left:-160px; top:0px; line-height:180%; height:73px; color:#FFF;  text-align:center; display:none;}
.izl-rmenu .btn-top{background:url(/ZiLiang_css/Images/r_top.png) 0px 0px no-repeat; background-color:#666666; display:none;}
.izl-rmenu .btn-top:hover{background-color:#444;}



/*移动端 add*/
.y_user{display:none;}
.fixed_footer{display:none;}




/*phone*/
@media screen   and (min-width:1px) and (max-width:1200px)  {
    /*top*/
    .sc_nav li{margin: 0 14px;}
    .sc_public,.sc_idt,.sc_talk_public{width:100%;}
    /*bop*/
    #bop{display:none;}
    /*add fixed*/
    /*fixed footer*/
    .fixed_footer{display:block;position:fixed;bottom: 0;left:0;background-color: #f60;width:100%;z-index:10000;}
    .fixed_footer a{display:block;padding:15px 0;width:100%;text-align: center;color:#fff;}
    .fixed_footer img{margin:-2px 8px 0 0;}


    /*talk.css*/
    .talk_regedit_all{width:95%;}
    .talk_regedit dd{width:90%;}
}
@media screen   and (min-width:1026px) and (max-width:1201px) {

}
@media screen   and (max-width:1025px){
    /*top*/
    .sc_nav li{margin: 0 5px;}

    /*index.html*/
    .d_show dt{height:180px;line-height:180px;}
    /*muban.html*/
    .dl_left dt, .dl_right dt {height: 290px;}
    /*fazhan.html*/
    .f_right{width:90%;}
    .f_left{width:10%;}
    .parHd .tempWrap:after{width:87%;right:5%;}
    .parHd li{margin:0 29px;}

}
@media screen   and (min-width:962px) and (max-width:1025px) {}
@media screen   and (max-width:961px){
    /*top*/
    #top_four{position: absolute;top:0;right:3%;width:20px;height:20px;margin-right: 20px;}
    .sc_top_four{background: url("../images/list.png") no-repeat 0px 2px;}
    .sc_top_four_close{background: url("../images/t_close.png") no-repeat 0px 2px;}
    .sc_nav{position: absolute;top:45px;right:0;width:80px;background-color: #fff;z-index:10000;display:none;}
    .y_user{width:20px;height:20px;display:block;position: absolute;top:30px;left:2%;background: url("../images/user.gif") no-repeat 0px 2px;}
    .y_user ul{position: absolute;top:100%;left:-60%;width:60px;background-color: #fff;text-align: center;z-index:10000;display:none;}
    .y_user ul li{display:block;padding: 5px 0;}
    .sc_logo{position: static;top:inherit;left:inherit;width:50%;text-align: center;margin: auto;}
    .sc_logo a{width:10%;}
    .sc_sy{position: absolute;top:30px;left:5%;margin-left: 20px; background: url(../images/help.png) no-repeat 0px 2px;width:20px;height:20px;}
    .top_ul li{line-height:25px;}
    .sc_search{right:6%;}
    #top_input{width:240px;}
    .sc_top_one{display:none;}
    .sc_top_two{display:none;}
    .sc_top_last{width:60%;}
    /*index.html*/
    .sc_i_total dl{width:50%;}
    /*mubban.html*/
    .dl_left dt, .dl_right dt {height: 220px;}
    .parHd .tempWrap:after{width:80%;right:11%;}

}
@media screen   and (min-width:802px) and (max-width:961px)  {}
@media screen   and (max-width:801px){
    /*index.html*/
    .sc_d_total{width:80%;}
    .d_show dt{height:140px;line-height:140px;}
    /*muban.html*/
    .m_right li{width:25%;}
    .cx_ul span{display:none;}
    .sc_a_left{width:2%;}
    .cx_ul{float:left;}
    .cx_ul li{margin-bottom: 5px;}
    .line{margin:0 auto 5px;}
    .sc_lp{color:#f00;float:left;margin-left: 5px;width:40%;line-height: 30px;}
    .sc_a_right{width:92%;}
    /*talk.css*/
    .talk_regedit dt{width:15%;}
    .talk_regedit dd{width:85%;}
    .talk_dl_Ls{width:60%;}
    .talk_dl_R{width:40%;}
    .talk_dl_R ul{margin-top: 40px;}
    .parHd .tempWrap:after{width:82%;right:7%;}

}
@media screen   and (min-width:770px) and (max-width:801px) {}
@media screen   and (min-width:738px) and (max-width:769px)  {
    .parHd li{margin:0 28px;}
    .parHd .tempWrap:after {
        width: 78%;
        right: 10%;
    }
}
@media screen   and (min-width:669px) and (max-width:737px)  {
    /*muban.html*/
    .dl_left dt, .dl_right dt {height: 200px;}
    .parHd .tempWrap:after {
        width: 77%;
        right: 11%;
    }

}
@media screen and (max-width:668px)  {
    .m_right li {width: 33%;}
    /*muban.html*/
    .dl_left dt, .dl_right dt {height: 190px;}
    .parHd li {
        margin: 0 27px;
    }
    /*talk.css*/
    .talk_dl_R{width:50%;}
    .talk_dl_Ls{width:50%;}
    .talk_dl_R ul{margin-top: 30px;}

}
@media screen   and (max-width:641px)  {
    /*index.html*/
    .d_show dt{height:100px;line-height:100px;}
    .f_right {
        width: 85%;
    }
    .f_left {
        width: 15%;
    }
    .sc_search {
        right: 9%;
    }
    .parHd .tempWrap:after {
        width: 81%;
        right: 9%;
    }
    .parHd li {
        margin: 0 25px;
    }
}
@media screen   and (max-width:601px)  {

    /*muban.html*/
    .dl_left dt, .dl_right dt {height: 170px;}
    .show_left{width:100%;margin-bottom: 30px;}
    .show_right{width:100%;}
    .show_o,.sr_img{max-width:100%;}
    .show_t{display:none;}
    .sc_x_text{max-height: 200px;}
    .parHd .tempWrap:after {
        width: 79%;
        right: 10%;
    }
    .parHd li {
        margin: 0 23px;
    }
    /*talk.css*/
    .talk_dl_R{width:100%;text-align: center;}
    .talk_dl_Ls{width:100%;}
    .talk_dl_R ul{margin-top: 30px;}
    .talk_input{width:96%;}
    .talk_dl_Ls img{margin-top: 0;margin-bottom: 0;}
    .talk_dl_R li{width:100%;}
    .sc_talk_dl{width:50%;margin:0 auto;}

}
@media screen   and (max-width:569px)  {
    /*index.html*/
    .sc_d_total {width: 90%;}
    .parHd .tempWrap:after{width:70%;right:16%;}
    .parHd .tempWrap:after {
        width: 78%;
        right: 12%;
    }
    .parHd li {
        margin: 0 20px;
    }
}
@media screen   and (max-width:534px)  {
    /*muban.html*/
    .dl_left dt, .dl_right dt {height: 160px;}
    .talk_regedit dt {
        width: 20%;
    }
    .talk_regedit dd {
        width: 80%;
    }
    .parHd .tempWrap:after {
        width: 78%;
        right: 10%;
    }
    .parHd li {
        margin: 0 18px;
    }
}
@media screen   and (max-width:481px)  {
    /*index.html*/
    .d_show dl{width:50%;}
    .d_show dt{height:100px;line-height:100px;}
    .m_left{width:16%;}
    .m_right{width:84%;}
    .m_right li{width:50%;}
    /*muban.html*/
    .dl_left dt, .dl_right dt {height: 150px;}
    .sc_a_left {width: 4%;}
    .sc_a_right {width: 88%;}
    .sc_talk_dl{width:70%;}
}
@media screen   and (max-width:415px)  {
    /*index.html*/
    .sc_i_total dl {width: 100%;}
    .sc_dx_left{width:20%;}
    .sc_dx_right{width:80%;}
    .dl_left dt, .dl_right dt{height: 130px;}
    .f_left {width: 20%;}
    .f_right {width: 80%;}
    .sc_search {
        right: 13%;
    }
    .parHd li {
        margin: 0 15px;
    }
}
@media screen   and (max-width:385px)  {
    /*index.html*/
    .d_show dt {height: 80px;  line-height: 80px;}
    .dl_left dt, .dl_right dt{height: 125px;}
    .s_total{width:69%;}
    /*talk.css*/
    .talk_regedit dt {
        width: 30%;
    }
    .talk_regedit dd {
        width: 70%;
    }
    .parHd li {
        margin: 0 12px;
    }
}
@media screen   and (max-width:376px)  {
    .sc_talk_dl{width:80%;}
}
@media screen   and (max-width:361px)  {

    .dl_left dt, .dl_right dt{height: 120px;}
    .parHd li {
        margin: 0 10px;
    }

}
@media screen   and (max-width:321px)  {
    /*index.html*/
    .d_show dl{width:100%;}
    .d_show dt {height: 120px;line-height: 120px;}
    /*yanshi.html*/
    .p_ul li{width:130px;margin:0 5px;}
    /*muban.html*/
    .dl_left,.dl_right{width:100%;}
    .dl_left dt, .dl_right dt {height: 180px;}
    .m_left {width: 25%;}
    .m_right {width: 75%;}
    .m_right li {width: 100%;}
    /*fazhuan.html*/
    .f_left{font-size:1.125em;}
    .sc_search {
        right: 11%;
    }
    .s_total{width:79%;}
    .sc_talk_dl{width:90%;}
    .parHd li {
        margin: 0 7px;
    }
    .parHd .tempWrap:after {
        width: 72%;
        right: 14%;
    }
}